
.menu {
	font-family: arial, sans-serif;
	width:833px;
	height:29px;
	position:relative;
	font-size:12px;
	z-index:100;
	background-image:url(nav_bg.jpg);
	background-repeat:repeat-x;
	padding-left:17px;
}
.menu ul li a, .menu ul li a:visited {
	display:block;
	text-decoration:none;
	color:#000;
	padding-right:15px;
	padding-left:13px;
	height:20px;
	text-align:left;
	color:#fff;
	line-height:20px;
	font-size:12px;
	overflow:hidden;
	padding-top:0px;
	padding-bottom:0px;
}
.menu ul li hr {
	margin-left:10px;
	margin-right:10px;
	width:200px;
	border:1px solid #515151;
	border-bottom:0px;
	border-left:0px;
	border-right:0px;
	margin-top:0px;
	margin-bottom:0px;
	padding:0px;
}
.menu ul {
	padding:0;
	margin:0;
	list-style: none;
}
.menu ul li {
	float:left;
	position:relative;
	padding-top:5px;
}
.menu ul li ul {
	display: none;
	background-image:url(subnav_bg.gif);
	background-color:#343434;
	background-repeat:repeat-x;
	width:220px;
	border:0px solid #FFF;	
	padding-top:5px;
	padding-bottom:5px;
}
.menu ul li ul li a {
	width:180px;
	border:0px solid #FFF;
	
}
.menu ul li ul li ul {
	display: none;
	background-image:none;
	background-image:url(subnav_bg.gif);
	background-color:#343434;
	background-repeat:no-repeat;
	padding-left:5px;
	margin-left:115px;
	width:165px;
	
		
}
.menu ul li ul li ul  hr{
	margin-left:5px;
	margin-right:5px;
	width:150px;
	border:1px solid #515151;
		border-bottom:0px;
	border-left:0px;
	border-right:0px;
	padding:0px;
	margin-top:0px;
	margin-bottom:0px;
}
/* specific to non IE browsers */
.menu ul li a:hover {
	color:#838383;
	
}
.menu ul li:hover ul {
	display:block;
	position:absolute;
	top:21px;
	left:0;
}
.menu ul li ul li a:hover {
	color:#838383;

}
.menu ul li:hover ul li:hover ul {
	display:block;
	position:absolute;
	left:105px;
	top:0;
}
.menu ul li:hover ul li:hover ul.left {
	left:-105px;
}
